No edit summary
No edit summary
Line 147: Line 147:
     --ca-background-color: var(--content-background-color);
     --ca-background-color: var(--content-background-color);
     background-position-y: bottom, 0px;
     background-position-y: bottom, 0px;
    color: var(--color-topbar-text-selected);
}
}


Line 177: Line 176:
}
}


#mw-panel .portal .vector-menu-content li a:active{
    color: var(--color-topbar-text);
}


nav.vector-menu-tabs li a {
nav.vector-menu-tabs li a {